.vm-product-container .vm-product-details-container .spacer-buy-area {
  display: none;
}
.acymailing_form .onefield {
  width: 50%;
}
.acymailing_form .acysubbuttons {
  float: right;
  width: 50%;
  margin-top: -85px;
}
html,
body,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'PT Sans', sans-serif;
}
h1 {
  color: #8bc53e;
}
.aw-brown {
  color: #79573f;
}
.aw-green {
  color: #8bc53e;
}
.white {
  color: #ffffff;
}
.contactformproducts .gbs3,
.contactformproducts h3 {
  float: right;
}
.t3-sl {
  padding: 0 !important;
}
img.logo-img {
  max-width: 100%;
  width: 100%;
}
a[href="http://www.artio.net"],
a[href="http://www.chronoengine.com"] {
  display: none !important;
}
span.addtocart-button,
.product-price .call-for-price {
  width: 100% !important;
}
input.addtocart-button,
.product-price .call-for-price,
a.continue_link {
  width: 100%;
  font-weight: bold;
  background: #8bc53e !important;
  color: #79573f !important;
}
input.addtocart-button:hover,
.product-price .call-for-price:hover,
a.continue_link:hover,
input.addtocart-button:focus,
.product-price .call-for-price:focus,
a.continue_link:focus {
  background: #79573f !important;
  color: #ffffff !important;
}
.product-price .call-for-price,
a.continue_link {
  max-width: 100%;
  border: solid #79573f 1px;
  border-radius: 4px;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
  letter-spacing: 1px;
  padding: 12px;
  margin-bottom: 0;
  display: inline-block;
  text-decoration: none;
}
.vm-continue-shopping {
  text-align: right;
}
.vm-continue-shopping a.continue_link {
  width: auto !important;
}
.back-to-category a,
.back-to-category input[type="submit"] {
  background: #79573f !important;
  color: #ffffff !important;
  width: 100% !important;
  outline-color: #8bc53e !important;
  font-size: 18px;
}
.back-to-category a:hover,
.back-to-category input[type="submit"]:hover,
.back-to-category a:focus,
.back-to-category input[type="submit"]:focus {
  background: #8bc53e !important;
  color: #79573f !important;
}
button.vm-button-correct {
  background: #8bc53e;
  color: #79573f;
  border-color: #79573f;
}
button.vm-button-correct:focus,
button.vm-button-correct:hover {
  background: #79573f;
  border-color: #8bc53e;
  color: #ffffff;
}
.call-for-price-number {
  text-align: center;
  padding: 10px 0px;
  background: #8bc53e;
  border: 1px #79573f solid;
  margin-top: -5px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  color: #79573f;
  transition: top 0.3s;
  font-weight: bold;
}
.call-for-price-number.hidden {
  display: none;
  margin-top: -100%;
  transition: top 0.3s;
}
.terms-of-service label a {
  color: #79573f;
}
.terms-of-service label a:hover,
.terms-of-service label a:focus {
  color: #8bc53e;
}
.productpage-menu {
  width: 100%;
  margin: 0;
  padding: 0;
}
.productpage-menu li {
  list-style: none;
}
.productpage-menu li a {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  padding: 10px;
  margin: 5px 0;
  width: 100%;
  background: #79573f;
  border: 3px solid #8bc53e;
  color: #ffffff;
  font-weight: bold;
}
.productpage-menu li a:focus,
.productpage-menu li a:hover {
  border: 3px solid #79573f;
  background: #8bc53e;
  color: #79573f;
}
.product-menu {
  width: 100%;
  margin: 0;
  padding: 0;
}
.product-menu li {
  list-style: none;
}
.product-menu li a {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  padding: 10px;
  margin: 5px 0;
  width: 100%;
  background: #79573f;
  border: 3px solid #8bc53e;
  color: #ffffff;
  font-weight: bold;
}
.product-menu li a:focus,
.product-menu li a:hover {
  border: 3px solid #79573f;
  background: #8bc53e;
  color: #79573f;
}
.page-header {
  border-bottom: 1px solid #333333;
}
span.sitename {
  font-weight: bold;
  color: #8bc53e;
}
span.sitename span {
  color: #79573f;
}
.img_caption p.img_caption {
  background: #333333;
  color: #999999;
}
.btn.btn-default {
  background: #79573f;
  color: #ffffff;
}
#t3-header .img-centered-70 {
  margin: 0 auto;
  max-width: 70%;
}
.t3-mainnav ul.nav.navbar-nav {
  margin-top: 10px;
  width: 100%;
}
.t3-mainnav ul.nav.navbar-nav li {
  text-align: center;
  width: 20%;
}
.t3-mainnav ul.nav.navbar-nav li a,
.t3-mainnav ul.nav.navbar-nav li span {
  font-weight: bold;
  color: #79573f;
  font-size: 1.75em;
}
.t3-mainnav ul.nav.navbar-nav li a:hover,
.t3-mainnav ul.nav.navbar-nav li span:hover,
.t3-mainnav ul.nav.navbar-nav li a:focus,
.t3-mainnav ul.nav.navbar-nav li span:focus {
  color: #8bc53e;
  font-weight: 700;
}
.t3-mainnav ul.nav.navbar-nav li.active a,
.t3-mainnav ul.nav.navbar-nav li.current a {
  font-weight: 700;
  color: #8bc53e;
}
.t3-mainnav ul.nav.navbar-nav li .nav-child {
  margin-top: 0;
}
.t3-mainnav ul.nav.navbar-nav li .nav-child li {
  width: 100%;
  text-align: left;
}
.t3-mainnav ul.nav.navbar-nav li .nav-child li a {
  font-size: 1.1375em;
}
.t3-mainnav ul.nav.navbar-nav li .nav-child li a:hover,
.t3-mainnav ul.nav.navbar-nav li .nav-child li a:focus {
  background: #79573f;
}
.banner_container p {
  margin: 0;
  line-height: 43px;
}
.banner_container .banner_topbar {
  background: #8bc53e;
  border-radius: 10px 10px 0 0;
  height: 40px;
  overflow: hidden;
}
.banner_container .banner_topbar .phonenumber {
  font-weight: bold;
  color: #79573f;
  font-size: 1.25em;
}
.banner_container .banner_topbar fa-stack {
  cursor: pointer;
  color: #ffffff;
}
.banner_container .banner_topbar a {
  color: #ffffff;
}
.banner_container .banner_topbar a:hover,
.banner_container .banner_topbar a:focus {
  color: #8bc53e;
}
.banner_container .banner {
  border: 3px solid #8bc53e;
  padding: 0;
}
.banner_container .banner .banner_slider li {
  height: 100%;
}
.banner_container .banner .banner_slider li .circle-lead {
  position: absolute;
  bottom: 40px;
  left: 40px;
  background: #8bc53e;
  
  background: -moz-linear-gradient(top, #8bc53e 0%, #8bc53e 70%, #79573f 70%, #79573f 100%);
  
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8bc53e), color-stop(70%, #79573f), color-stop(70%, #79573f), color-stop(100%, #79573f));
  
  background: -webkit-linear-gradient(top, #8bc53e 0%, #8bc53e 70%, #79573f 70%, #79573f 100%);
  
  background: -o-linear-gradient(top, #8bc53e 0%, #8bc53e 70%, #79573f 70%, #79573f 100%);
  
  background: -ms-linear-gradient(top, #8bc53e 0%, #8bc53e 70%, #79573f 70%, #79573f 100%);
  
  background: linear-gradient(to bottom, #8bc53e 0%, #8bc53e 70%, #79573f 70%, #79573f 100%);
  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@startColor', endColorstr='@endColor', GradientType=0);
  
  border: 3px solid #79573f;
  border-radius: 100%;
  width: 200px;
  height: 200px;
}
.banner_container .banner .banner_slider li .circle-lead h4 {
  color: #79573f;
  text-align: center;
  padding-top: 8px;
  margin-bottom: 0;
}
.banner_container .banner .banner_slider li .circle-lead h4 span.bigger {
  font-size: 1.75em;
}
.banner_container .banner .banner_slider li .circle-lead p {
  color: #79573f;
  line-height: inherit;
  text-align: center;
  font-style: italic;
  padding: 0 20px;
}
.banner_container .banner .banner_slider li .circle-lead .readmore {
  position: absolute;
  bottom: 0;
  text-align: center;
  line-height: 60px;
  width: 100%;
}
.banner_container .banner .banner_slider li .circle-lead .readmore a {
  color: #ffffff;
  font-size: 1.25em;
  padding: 20px 35px;
  margin: -20px -35px;
}
.banner_container .banner .banner_slider li .circle-lead .readmore a:hover,
.banner_container .banner .banner_slider li .circle-lead .readmore a:focus {
  text-decoration: none;
  color: #8bc53e;
}
.banner_container .bx-viewport {
  left: 0 !important;
}
.home-leadbait h4 {
  color: #79573f;
}
.home-leadbait h4:after {
  content: "";
  position: absolute;
  height: 2px;
  left: 4%;
  right: 4%;
  margin-top: 23px;
  background: #8bc53e;
  border-radius: 5px;
}
.home-leadbait .acymailing_module input[type="text"] {
  border: #79573f 3px solid;
  width: 100% !important;
}
.home-leadbait .acymailing_module .acysubbuttons {
  margin-top: 0;
  width: 100%;
}
.home-leadbait .acymailing_module .acysubbuttons input[type="submit"] {
  background: #79573f;
  color: #ffffff;
  width: 100% !important;
  height: 40px;
  outline-color: #8bc53e;
  font-size: 18px;
  margin-top: 10px;
}
.home-leadbait .acymailing_module .acysubbuttons input[type="submit"]:hover,
.home-leadbait .acymailing_module .acysubbuttons input[type="submit"]:focus {
  color: #8bc53e;
}
a.no-underline {
  text-decoration: none;
}
a.no-underline:hover .home-circle,
a.no-underline:focus .home-circle {
  border-color: #79573f;
}
a.no-underline:hover .home-circle h2,
a.no-underline:focus .home-circle h2 {
  color: #ffffff;
  background: #79573f;
}
.home-circle {
  border-radius: 100%;
  border: 3px solid #8bc53e;
  width: 270px;
  height: 270px;
  margin: 0 auto;
}
.home-circle.wood-pellets {
  background: url(../../../images/wood-pellets.png);
}
.home-circle.dry-woodchip {
  background: url(../../../images/dry-woodchip.png);
}
.home-circle.fresh-woodchip {
  background: url(../../../images/fresh-woodchip.png);
}
.home-circle.bark {
  background: url(../../../images/bark.png);
}
.home-circle.logs {
  background: url(../../../images/logs.png);
}
.home-circle h2 {
  margin-top: calc(50% - 20px);
  height: 40px;
  line-height: 40px;
  background: #8bc53e;
  color: #79573f;
  text-align: center;
  font-weight: bold;
}
.products a {
  color: #79573f;
}
.products a .product-circle {
  border-radius: 100%;
  border: 3px solid #8bc53e;
  width: 160px;
  height: 160px;
}
.products a .product-circle.wood-pellets {
  background: url(../../../images/wood-pellets.png);
}
.products a .product-circle.fresh-wood-chip {
  background: url(../../../images/fresh-woodchip.png);
}
.products a .product-circle.dry-wood-chip {
  background: url(../../../images/dry-woodchip.png);
}
.products a .product-circle.recycled-wood-chip {
  background: url(../../../images/recycled-woodchip.png);
}
.products a .product-circle.recycled-wood-chip h2 {
  font-size: 14px;
}
.products a .product-circle.logs {
  background: url(../../../images/logs.png);
}
.products a .product-circle.bark {
  background: url(../../../images/bark.png);
}
.products a h2 {
  font-size: 16px;
  text-align: center;
  margin-top: calc(50% - 20px);
  background: #8bc53e;
  line-height: 40px;
  height: 40px;
  font-weight: bold;
}
.products a:hover,
.products afocus {
  color: #8bc53e;
}
.products a:hover .product-circle,
.products afocus .product-circle {
  border-color: #79573f;
}
.products a:hover h2,
.products afocus h2 {
  background: #79573f;
}
.flex-centred {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}
.testimonials .bx-viewport {
  min-height: 150px;
}
.testimonials .testimonial_slider {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}
.testimonials .testimonial_slider li {
  box-sizing: border-box;
  min-height: 150px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}
.testimonials .testimonial_slider li p {
  padding: 10px 60px;
}
.testimonials .testimonial_slider li p span.author {
  font-weight: bold;
  position: relative;
}
.accreditations div.col-sm-3 {
  text-align: center;
}
.accreditations div.col-sm-3 img {
  max-height: 100px;
  width: auto;
  max-width: 100%;
}
.testimonials,
.accreditations,
.ourclients {
  padding: 40px 0;
}
.testimonials h2,
.accreditations h2,
.ourclients h2 {
  color: #79573f;
  text-align: center;
  margin: 0;
}
.testimonials p,
.accreditations p,
.ourclients p {
  margin-bottom: 0;
}
.aw-footer {
  background: #8bc53e;
  padding-top: 40px;
}
.aw-footer h2 {
  margin: 0;
  font-size: 20px;
  color: #79573f;
  position: relative;
  margin-bottom: 13px;
  font-weight: bold;
}
.aw-footer h2:after {
  content: "";
  position: absolute;
  height: 3px;
  left: 0;
  right: 0;
  bottom: -8px;
  background: #79573f;
  border-radius: 5px;
}
.aw-footer section {
  padding-bottom: 40px;
}
.aw-footer .footer-findus {
  min-height: 152px;
}
.aw-footer .footer-findus p {
  color: #79573f;
  font-size: 16px;
  margin: 0;
}
.aw-footer .footer-usefullinks {
  min-height: 152px;
}
.aw-footer .footer-usefullinks ul {
  margin: 0;
  padding: 0;
}
.aw-footer .footer-usefullinks ul li {
  margin: 0;
  list-style: none;
}
.aw-footer .footer-usefullinks ul li a {
  color: #79573f;
  font-size: 16px;
  text-decoration: none;
}
.aw-footer .footer-usefullinks ul li a:hover,
.aw-footer .footer-usefullinks ul li a:focus,
.aw-footer .footer-usefullinks ul li a:active {
  font-weight: bold;
  font-style: italic;
}
.aw-footer .footer-usefullinks ul li a:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f101";
  margin-right: 5px;
}
.aw-footer .footer-newsletter {
  padding-bottom: 30px;
  min-height: 152px;
}
.aw-footer .footer-newsletter p {
  color: #79573f;
  font-size: 16px;
}
.aw-footer .footer-newsletter form .input_container {
  overflow: auto;
  min-height: 40px;
}
.aw-footer .footer-newsletter form .input_container label {
  color: #79573f;
  width: auto !important;
  margin: 0;
  min-width: 0 !important;
  line-height: 34px;
}
.aw-footer .footer-newsletter form .input_container input[type="text"] {
  float: right;
  border: #79573f 3px solid;
}
.aw-footer .footer-newsletter form input[type="submit"] {
  background: #79573f;
  color: #ffffff;
  width: 75%;
  height: 50px;
  margin-top: 10px;
  outline-color: #8bc53e;
  font-size: 18px;
}
.aw-footer .footer-newsletter form input[type="submit"]:hover,
.aw-footer .footer-newsletter form input[type="submit"]:focus {
  color: #8bc53e;
}
.aw-footer .aw-copyright {
  padding-bottom: 0;
}
.aw-footer .aw-copyright .copyright small {
  color: #79573f;
  font-weight: bold;
  transition: all 0.3s;
}
.aw-footer .aw-copyright .copyright small:hover {
  font-size: 1.1em;
  transition: all 0.3s;
}
.aw-footer .aw-copyright .devby {
  text-align: right;
  color: #79573f;
}
.aw-footer .aw-copyright .devby small span {
  font-style: italic;
  color: #272727;
}
.aw-footer .aw-copyright .devby small a {
  font-weight: bold;
  color: #79573f;
  transition: all 0.3s;
  font-size: 1em;
  text-decoration: none;
}
.aw-footer .aw-copyright .devby small a:hover,
.aw-footer .aw-copyright .devby small a:focus {
  font-weight: 700;
  font-size: 1.2em;
  transition: all 0.3s;
}
.tab-button {
  width: 33.33%;
  float: left;
  text-align: center;
  padding: 10px;
  font-size: 1.5em;
  background: #8bc53e;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  color: #79573f;
  cursor: pointer;
}
.tab-button:first {
  width: calc(33.33% - 10px);
  margin-right: 10px;
}
.tab-button:nth-child(2) {
  width: calc(33.33% - 10px);
  margin-right: 5px;
  margin-left: 5px;
}
.tab-button:last {
  width: calc(33.33% - 10px);
  margin-left: 10px;
}
.tab-button:hover,
.tab-button:focus,
.tab-button.active {
  background: #79573f;
  color: #ffffff;
}
.tab-page {
  display: none;
}
.tab-page.active {
  display: block;
}
.tab-page .product-field {
  border: 3px solid #8bc53e;
  padding: 15px;
}
.tab_controls {
  width: 100%;
}
div.main-image > a > img {
  border: 3px solid #8bc53e;
  border-radius: 100%;
}
span.PricetaxAmount {
  margin-left: 8px;
}
.productdetails-view .product-description,
.product-fields,
.productdetails-view .product-description,
.product-fields {
  padding-left: 0;
}

.main-image {
  padding-right: 0;
  padding-left: 30px;
}
.product-price,
.productdetails-view .addtocart-bar {
  float: right;
}
.icons {
  margin: 4px 15px 10px 30px;
}
@media (max-width: 1200px) {
  .home-circle {
    width: 229.5px;
    height: 229.5px;
  }
}
@media (max-width: 450px) {
  .acymailing_form .onefield {
    width: 100%;
  }
  .acymailing_form .acysubbuttons {
    float: none;
    width: 100%%;
    margin-top: 0;
  }
}